index:
    path: /
    controller: App\Controller\DefaultController::homepage
sonata_user_admin_security:
    resource: '@SonataUserBundle/Resources/config/routing/admin_security.xml'
    prefix: /admin

sonata_user_admin_resetting:
    resource: '@SonataUserBundle/Resources/config/routing/admin_resetting.xml'
    prefix: /admin/resetting
    
#index:
#    path: /search
#    controller: App\Controller\DefaultController::search